/*  PROJECT :: DYNO
    2016.10 MENU MEGA
---------------------------------------------------------------*/

#sp-header {
  box-shadow: none;
  border-bottom: solid 0px #e2e2e2;
  background-color: #000!important;
}
.sp-megamenu-wrapper:before{
content: '';
    position: absolute;
    top: -15px;
    left: 0;
    right: 0;
    bottom: 0px;
    border: 0px solid rgba(255, 255, 255, 0.5);
    margin: 0 15px;
    padding: 22px;
}
#sp-header, #offcanvas-toggler {
  height: auto;
  line-height:100%;
}

.sp-megamenu-parent {
  list-style: none;
  padding: 0;
  margin: 0;
  z-index: 9;
  display: block;
  float: none;
}
.sp-megamenu-parent >li >a {
    /* text-transform: capitalize; */
    font-size: 14px;
    font-weight: 600!important;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right, .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full {
  left: 10px!important;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  padding: 0!important;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
  text-align: left;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a {
    color: #000 !important;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  color: #fff !important;
  background: #3381CA;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #fff !important;
  background-color: #3381CA;
}